/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {

}

@media only screen and (min-width: 992px) {

}


@media only screen and (max-width: 991px) {

  .txt_part {
    font-size: calc(0.2rem + 1vw);
  }

  .no-vis {
    display: none;


}
  


  

}
@media only screen and (min-width: 992px) {

}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 768px) {
  .support_block {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .txt_part {
    font-size: calc(0.5rem + 1vw);
}



}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 620px) {

  iframe{
    width: 80vw;
    height: 50vh;
  }


}


@media only screen and (max-width: 500px) {

  iframe{
    height: 40vh;
  }


}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 601px) {

  
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 501px) {

  
}


@media only screen and (max-width: 400px) {



  
}

